import request from "@/utils/request";
//获取列表数据
export function queryHospSpler(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/queryHospSpler",
    method: "post",
    data
  })
}
//生成协议
export function updateStatusPushJSXY(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/updateStatusPushJSXY",
    method: "post",
    data
  })
}
//医疗机构签订协议
export function callbackZjjsxyHos(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/callbackZjjsxyHos",
    method: "post",
    data
  })
}

export function downLoadZjjsFile(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/downLoadZjjsFile",
    method: "post",
    data
  })
}
//大同直接结算目录查询
export function queryPubonlnDrug(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/queryPubonlnDrug",
    method: "post",
    data
  })
}